Package wx :: Package lib :: Package masked :: Module textctrl :: Class PreMaskedTextCtrl

[frames | no frames]

## Type PreMaskedTextCtrl

               MaskedEditMixin --+
                                 |
    object --+                   |
             |                   |
        Object --+               |
                 |               |
        EvtHandler --+           |
                     |           |
                Window --+       |
                         |       |
                   Control --+   |
                             |   |
                      TextCtrl --+
                                 |
                BaseMaskedTextCtrl --+
                                     |
          MaskedEditAccessorsMixin --+
                                     |
                                    PreMaskedTextCtrl

This class exists to support the use of XRC subclassing.

Method Summary
| `__init__(self)`
| `OnCreate(self, evt)`

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:19 2007 | http://epydoc.sf.net